/*custom styles*/
body { font-family: 'Open Sans', sans-serif; }
a {color: #d61921; }
a:hover, a:focus { text-decoration: none; }
.container.center-wrapper { padding-bottom: 20px; }
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}
/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {#details-vehicle-share-drop-down { margin: 10px 0 0 0; }}
#details-vehicle-share-drop-down { padding: 8px 0; }
.finance-link img { width: 100%; margin-top: 20px; }
#details-vehicle-info-options li:not(:first-child):before { color: #fff; }
.details-vehicle-info-vehicle-HasSpecialPrice-False #details-vehicle-info-vehicle-Price { margin-top: 0; }
/*a.block { display: block !important; min-height: 400px; position: absolute; top: 0; width: 100%; z-index: 9999; }*/
#search-options-bottom, #search-results-footer { z-index: 99999999; }
@media screen and (max-width: 768px) {  a.block { min-height: 600px; } }
@media screen and (max-width: 640px) {  a.block { min-height: 625px; } }
/*style update for autowide cars own styles*/
#colophon { width: 100% !important; }
#page-id-79 .primary-full { margin-bottom: 0 !important; }
#page-id-79 #footer-navigation ul li { display: none; }
.search_title { font-size: 20px; font-weight: 700; }
ul.navbar-nav li:nth-child(1) {display: none;}
#breadcrumb_wrapper {margin-bottom: 20px; background: #ececec;}
#breadcrumb a {color: #000; font-weight: 600;}
#breadcrumb {margin-bottom: 0px; font-size: 13px;}
/*Vehicle Listing*/
#search-filters #filter-viewwatchlist .filter .header { background: #000; }
#details-vehicle-info-options a, #details-sidebar-main .header a.watchlist { color: #fff; }
#filter-reset a { color: #555; }
.watchlist-hide .header a.header-watchlist {text-transform: uppercase;font-size: 16px;}
.vehicle-heading { background: #d61921; display: inline-block;width: 100%;padding: 10px 0; border-radius: 5px 5px 0 0;}
.filter a {font-size: 14px;color: #5E5E5E;}
#search-filters #filter-header {background-color: #d61921;border-bottom: 1px solid; cursor: pointer;}
#search-filters .filter .header {background-color: #777;color: #fff;	border-bottom: 1px solid #fff;}
#search-filters .filter .body {background-color: #F3F3F3;}
#search-filters .filter .header.open {background-color: #777;color: #fff;}
#CH-gif {max-width: 100%;margin-top: 12px;}
@media (max-width: 991px) { 
	#search-results .search_item .search_title h3.ST {font-size: 22px;}
	#search-results .search_price {font-size: 18px;}   
}
@media (max-width: 767px) {
	#SearchPageNumbersList li a { font-size: 18px; } 
}
@media (max-width: 480px) {
	#search-results .search_details a { width: 100%;display: inline-block;text-align: center; } 
	#search-options { text-align: center; } #SearchPageNumbersSpan { margin: 15px 0; }
}
#search-results {float: left;color: #333333;}
#search-results a {color: #fff;font-size: 18px !important; font-weight: 600 !important;}
#search-filters #filter-body .filter {border-color: #fff;}
#search-results .search_item {background: #E9E9E9; margin-bottom: 15px; padding-top: 0; border-radius: 0 0 5px 5px; box-shadow: 1px 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.2);	}
/*#search-results .search_item:hover {cursor: pointer;-webkit-box-shadow:inset 0px 0px 0px 5px #a91b0c;-moz-box-shadow:inset 0px 0px 0px 5px #a91b0c; box-shadow:inset 0px 0px 0px 5px #a91b0c;}*/
#search-results .search_meta {margin-top: 10px;color: #000;}
#search-results .search_item .search_title h3.ST {color: #3A4889;font-size: 22px;display: inline-block;margin-top: 0;margin-bottom: 20px;}
#search-results .search_item .search_title span.SN {color: black;font-size: 17px;font-weight: 500;padding-left: 6px;}
#search-results .search_price {color: #777;font-size: 24px;}
.filter .btnGo { background-color: #000; }
.search-results-header-inner { background-color: #000; padding: 8px 15px; margin-bottom: 15px; }
#SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {background-color: #000; }
#SearchPageNumbers ul li a {background-color: #d61921;color: #fff;}
#search-filters .filter .header {background-color: #d61921; font-weight: 600; text-transform: uppercase;}
#search-results .search_details a {background-color: #000; border-radius: 3px; text-transform: uppercase;}
#search-results .search_details a:hover { background: #d61921; }
/*icons*/
#search-results .search_meta ul {list-style-image: none;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {background-image: url("/media/5587/icons-new.png");background-repeat: no-repeat;display: table;font-size: 14px;font-weight: bold;list-style-type: none;margin-bottom: 15px;margin-right: 15px;padding: 0 0 0 45px;}
#details-vehicle-info-vehicle-Extras li {width: 190px;}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel {background-position: 2px -240px;height: 35px;}
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0 -6px;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0 -63px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0 -123px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms { background-position: 0 -184px;}
.icon-stock {background-position: 0 -159px;}
/*Vehicle Description*/
#search-results .search_item img {padding: 0;border-radius: 3px;margin-top: 10px;}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea { padding: 10px; background: #d7d7d7; border: 1px solid #ccc;border-radius: 5px;}
#search-results .watchlist.InWatchList, #search-results .watchlist.NotInWatchList {background-position: 8px 14px !important;} 
#details-vehicle-info-Heading {padding: 15px;}
#details-vehicle-info-features-Body { border-radius: 0 0 5px 5px; box-shadow: 1px 2px 5px RGba(0,0,0,0.5); -webkit-box-shadow: 1px 2px 5px RGba(0,0,0,0.5);}
#details-vehicle-info-desc{ background: #F0F0F0; padding: 15px 20px;margin-bottom: 15px; border-radius: 5px;box-shadow: 1px 2px 5px RGba(0,0,0,0.5); -webkit-box-shadow: 1px 2px 5px RGba(0,0,0,0.5);}
#details-vehicle-info-options {background: #000;}
#details-sidebar-main .header {background-color: #d61921; font-weight: 600; text-transform: uppercase; font-size: 18px; color: #fff;}
/*#details-sidebar-main .section .header:before { content: "" !important; }*/
#details .section .header {background-color: #777;color: white;}
#details-vehicle-info-vehicle {background: #f0f0f0;border: none; border-radius: 5px;box-shadow: 1px 2px 5px RGba(0,0,0,0.5); -webkit-box-shadow: 1px 2px 5px RGba(0,0,0,0.5);}
#details-sidebar-main .section {    background-color: #F0F0F0;border: none;border-radius: 0 0 5px 5px;margin-bottom: 20px; box-shadow: 1px 1px 5px rgba(0,0,0,0.5); -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);}
#details-sidebar-main-vehicleenquiry .form-row button {background-color: #000;font-size: 18px;border-radius: 5px;font-weight: 600; border: 0; text-transform: uppercase; letter-spacing: 2px;}
#details-sidebar-main-vehicleenquiry .form-row button:hover {background-color: #d61921;}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {color: #000; font-weight: 600; font-size: 18px;}
#details-vehicle-info-vehicle-Price {font-size: 24px;}
#details-vehicle-info-features-Tabs div {background-color: #000 !important;background-image: none; color: #fff;}
#details-vehicle-info-features-Tabs div.tab-selected {background-color: #d61921!important; color: #fff;}
#footer {background: #000;padding: 10px 0;text-align: center;color: #fff;font-size: 13px;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
